*{box-sizing: border-box;-webkit-text-size-adjust: none;}

html,body{min-width: 1280px;margin: 0 auto;}
.swiper-pagination-bullet{margin: 0 10px;}
.lb{width: 1200px;margin: 0 auto;position: relative;margin-top: 85px;margin-bottom: 140px;}

.header{width: 100%;margin: 0 auto;min-width: 1200px;height: 111px;}
.headerC{width: 1200px;margin: 0 auto;padding-top: 25px;}
.logo{float: left;}
.nav{float: right;overflow: hidden;}
.nav a{display: block;float: left;width: 140px;line-height: 60px;text-align: center;color: #333333;font-size: 16px;margin: 0 15px;}
.nav a:hover{background: url(../images/nav_bg.png) no-repeat;color: #fff;}
.nav a.on{background: url(../images/nav_bg.png) no-repeat;color: #fff;}
.banner{width: 100%;min-width: 1200px;}
.content{width: 100%;position: relative;}
.contentC{width: 1200px;margin: 0 auto;}
.title{text-align: center;color: #333333;font-size: 26px;font-weight: bold;}
.title img{vertical-align: middle;margin: 0 20px;}
.companyWord{width: 1100px;margin: 0 auto;margin-top: 45px;}
.companyWord p{line-height: 35px;color: #333333;font-size: 16px;text-indent: 2em; text-align: justify;}
.p1_box{width: 1075px;overflow: hidden;text-align: center;margin: 55px auto;vertical-align: middle;}
.p1_box li{float: left;width: 215px;text-align: center;overflow: hidden;display: inline-block;position: relative;}
.p1_box li div{float: left;width: calc(100% - 1px);}
.p1_box li div h2{text-align: center;}
.p1_box li div h2 strong{color: #005295;font-size: 62px;}
.p1_box li div h2 b{color: #005295;font-size: 62px;color: #009944;font-size: 18px;}

.p1_box li div p{text-align: center;color: #333333;font-size: 16px;line-height: 28px;}
.p1_box li img{float: right;position: absolute;top: 50%;transform: translateY(-50%);}
.video{width: 800px;height: 430px;margin: 55px auto;background: url(../images/video.png) no-repeat;}


.footer{text-align: center;line-height: 50px;color: #fff;background: #004ea2;width: 100%;}

.carees{overflow: hidden;margin-top: 60px;}
.carees .left{float: left;width: 220px;}
.carees .right{float: right;}
.deptBox{width: 860px;}
.carees .left h2{line-height: 55px;background: #348bca;font-size: 26px;border-top-right-radius: 25px;text-align: center;color: #fff;}
.carees .left p{color: #176faf;line-height: 45px;background: #dcf0ff;margin-top: 7px;text-align: center;cursor: pointer;}
.carees .left p:hover{background: #57abe8;color: #fff;}
.carees .left p.on{background: #57abe8;color: #fff;}
.carees .left p:first-child{margin-top: 0;}
.carees .left h3{background: #348bca;border-bottom-right-radius: 15px;height: 15px;margin-top: 7px;}
.deptBox h2{background: #dcf0ff;display: inline-block;margin: 10px 10px;cursor: pointer;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;width: 185px;text-align: center;}
.deptBox h2.on{background: #57abe8;}
.deptBox h2:hover{background: #57abe8;}
.deptBox h2.on span{color: #fff;}
.deptBox h2:hover span{color: #fff;}
.deptBox h2 span{border: 1px dashed #7ba5c9;border-radius: 10px;color: #0b6099;font-size: 18px;line-height: 55px;display: block;}
.deptBox table tr td:nth-of-type(1){color: #0b6099;font-size: 17px;border-bottom: 1px dashed #cccccc;}
.deptBox table tr td:nth-of-type(2){color: #666666;font-size: 15px;border-bottom: 1px dashed #cccccc;}
.deptBox table tr td:nth-of-type(3) a{color: #fff;background: #57abe8;line-height: 35px;width: 88px;text-align: center;display: block;}
.deptBox table tr td:nth-of-type(3){border-bottom: 1px dashed #cccccc;}
.deptBox table tr td{height: 57px;}



.qa{overflow: hidden;margin-top: 60px;padding-bottom:150px;}
.qa h2{background: url(../images/t.png) no-repeat left center;color: #3479c7;font-size: 20px;font-weight: bold;line-height: 60px;background-position: 30px;margin: 20px 0;margin-left: 90px;}
.qa h2 img{vertical-align: middle;padding-right: 15px;}
.qa p{width: 913px;margin: 0 auto;font-size: 16px;line-height: 30px;color: #333333;text-indent: 2em;}
.qa p strong{font-size: 16px;}

.qyjh{overflow: hidden;margin-top: 40px;padding-bottom:150px;}
.qyjh .tabBtn{overflow: hidden;text-align: center;}
.tabBtn p{width: 540px;line-height: 70px;text-align: center;color: #fff;font-size: 32px;font-weight: bold;background: url(../images/tab_bg.png) no-repeat;display: inline-block;margin: 0 15px;cursor: pointer;}
.tab2{display: none;}

.pytxImg{display: block;margin: 55px auto 0;}




.lb2{width: 1040px;margin: 0 auto;margin-top: 60px;position: relative;padding-bottom:60px ;}
.lb2 .swiper-slide{overflow: hidden;}
.lb2 .swiper-slide>img{float: left;}
.lb2 .swiper-slide .uWord{float: right;width: 707px;}
.lb2 .swiper-slide .uWord h2{color: #3479c7;font-size: 26px;font-weight: bold;padding-bottom: 7px;}
.lb2 .swiper-slide .uWord h3{color: #009944;font-size: 17px;}
.lb2 .swiper-slide .uWord p{color: #242424;font-size: 14px;text-indent: 2em;line-height: 30px;}






